DeLi(cate) Forum
Missing 'popt' dependency in the abiword package - Printable Version

+- DeLi(cate) Forum (http://delicate-linux.net/forum)
+-- Forum: DeLi(cate) Linux [english only] (/forumdisplay.php?fid=3)
+--- Forum: Problem reports (/forumdisplay.php?fid=9)
+---- Forum: RESOLVED (/forumdisplay.php?fid=24)
+---- Thread: Missing 'popt' dependency in the abiword package (/showthread.php?tid=291)



Missing 'popt' dependency in the abiword package - tavvva - 09-03-2012 03:25 PM

libpops.so.0 -> popt


RE: Missing 'popt' dependency in the abiword package - tavvva - 09-05-2012 02:42 PM

should be fixed in 2.4.6-6 ...